{
  "schema_version": "1.4.0",
  "id": "GHSA-jwr6-3j75-vrwj",
  "modified": "2022-05-01T23:36:20Z",
  "published": "2022-05-01T23:36:20Z",
  "aliases": [
    "CVE-2008-1052"
  ],
  "details": "The administration web interface in NetWin SurgeFTP 2.3a2 and earlier allows remote attackers to cause a denial of service (daemon crash) via a large integer in the Content-Length HTTP header, which triggers a NULL pointer dereference when memory allocation fails.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1052"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/40843"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/surgeftpizza-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29096"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3704"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/488745/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/27993"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-02-27T19:44:00Z"
  }
}